Subject: problem on the selection of the residue's name

From: [email-masked] (Pornthep Sompornpisut)
Date: Fri, 3 Jun 1994 20:18:18 +0200

Dear Netters;

Please forgive me if this message interupts you.
Since I have a doubt about some typical data sets
from the DG (Distance Geometry) calculation. The 
program provides the library in which contains
several data sets. I was looking at it and I found
that some residues which are different in term of
the charges, for example ARG/ARG+ or GLU/GLU- etc.,
are provided in order to choose as the kind of residue
be considering. I afraid that if I define the
wrong one in the input file (for instance, instead of
ARG+ , I use ARG), it will be a big problem. And then
I will get the different structure. 
Therefore, I have some question are;

 - Are there any serious problem if I define the wrong
residue's name which is not corresponded to the real system?
(As far as I looked the library, there are just a few 
differences in term of proton donor/acceptor.)

 - These problem can be corrected by the molecular dynamic
calculation. Is that right?

 - Are there any pKa value of the amino acids which consist
of labile proton? How can I get them? or, does anybody
have this value in hand? Please inform me.

I will be appreciate if I get any response.

Thank you very much
Pornthep